.home-overlay {
    /*display: none;*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1100;
	background: rgba(255, 255, 255, 0.9);
}

#login-form {
    background: rgba(255, 255, 255, 1.0);
	border: 1px solid #333;
    border-radius: 10px;
    padding: 20px;
    width: 360px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#login-form h2 {
    text-align: center;
	color: #047bc1;
}

input {
	margin:1rem;
	padding:.5rem;
	border:1px solid #aaa;
	border-radius:6px;
	background:#fff;
	font-size: 1.8rem;
	text-align: center;
}

#login-form input[type="text"]:focus {
	accent-color:#047bc1;
}

input[type="checkbox"]{
    width: 20px;
    height: 20px;
	accent-color:#047bc1;
	margin-left:10px;
	border-width: 1px;
}

#shadow-checkbox{
	box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}

#messaggioerrore {
	color: #047bc1;
	font-size: 2rem;
	font-weight: bold;
	margin-top:1rem;
}

.btn-form { 
	font-size: 2rem; 
}

